During development, put files here with ads data. The data should have the following structure:
{"originalJobPosting": {"id": "52fcd194da9b01ccc042fc98dc1ad0e7", "title": "Rubrik för annons 1 här", "description": "Annonsbeskrivningen för annons 1 här" }}    
{"originalJobPosting": {"id": "37d918ffd5bdffb0723440a41014b844", "title": "Rubrik för annons 2 här",  "description": "Annonsbeskrivningen för annons 2 här" }}  